Elo rating
1559
+22 this season
Europe
#564
of 1,433 clubs
Hungary
#15
of 18 clubs
Season high
1577
2008/05/17 · NB I
away vs. Zalaegerszegi TE: 3-3
All-time high (up to 2007/08)
1577
2008/05/17 · NB I
away vs. Zalaegerszegi TE: 3-3
All-time high (overall)
1580
2008/08/02 · NB I
away vs. Paksi SE: 3-1
Debut rating
1514
2005/07/30 · NB I (promoted for Békéscsaba 1912 Elore SE / Nyíregyháza Spartacus)
home vs. MTK: 1-2

Rating

1450150015501600JulSepNovJanMarMay2007/06/30: 15372007/07/22 vs. Budapest Honvéd: 15182007/07/30 vs. Budapesti Vasas: 15342007/08/04 vs. Nyíregyháza Spartacus: 15242007/08/11 vs. Tatabánya FC: 15322007/08/15 vs. BFC Siófok: 15372007/08/18 vs. Gyori ETO FC: 15312007/08/22 vs. Kaposvári RFC: 15462007/08/25 vs. FC Sopron: 15402007/09/01 vs. Fehérvár FC: 15282007/09/09 vs. Zalaegerszegi TE: 15242007/09/15 vs. Paksi SE: 15452007/09/19 vs. Zalaegerszegi TE: 15362007/09/22 vs. Újpest FC: 15392007/09/29 vs. Diósgyöri VTK: 15532007/10/03 vs. BFC Siófok: 15652007/10/06 vs. Debreceni VSC: 15542007/10/10 vs. Kaposvári RFC: 15572007/10/17 vs. Zalaegerszegi TE: 15472007/10/20 vs. BFC Siófok: 15422007/10/27 vs. Zalaegerszegi TE: 15382007/11/03 vs. Zalaegerszegi TE: 15302007/11/12 vs. MTK: 15262007/11/24 vs. Kaposvári RFC: 15272007/12/01 vs. Debreceni VSC: 15442007/12/05 vs. Budapest Honvéd: 15452007/12/08 vs. Nyíregyháza Spartacus: 15542008/02/16 vs. Nyíregyháza Spartacus: 15642008/02/20 vs. Debreceni VSC: 15622008/02/23 vs. Budapest Honvéd: 15672008/02/27 vs. Budapest Honvéd: 15602008/03/03 vs. Budapesti Vasas: 15532008/03/05 vs. MTK: 15452008/03/08 vs. Nyíregyháza Spartacus: 15432008/03/12 vs. MTK: 15402008/03/15 vs. Tatabánya FC: 15402008/03/24 vs. Gyori ETO FC: 15432008/03/29 vs. FC Sopron: 15512008/04/05 vs. Fehérvár FC: 15472008/04/12 vs. Paksi SE: 15572008/04/19 vs. Újpest FC: 15642008/04/26 vs. Diósgyöri VTK: 15622008/05/03 vs. Debreceni VSC: 15582008/05/10 vs. BFC Siófok: 15712008/05/17 vs. Zalaegerszegi TE: 15772008/05/26 vs. MTK: 15672008/06/01 vs. Kaposvári RFC: 1559
1500153015601954196419741984199420042014202420262005/06: 15022006/07: 15372007/08: 1559

Statistics

CompetitionCategorySeasons PWDLGFGA ⌀ Rating⌀ Opp. ⌀ Elo∑ Elo
Total 1 46121222 6597 15461670 0+22
NB I domestic league (tier 1)1 307914 4260 15461653 0-3
Hungary League Cup domestic cup1 16538 2337 15461703 +2+25
CompetitionCategorySeasons PWDLGFGA ⌀ Rating⌀ Opp. ⌀ Elo∑ Elo
Total 3 106282454 137211 15221663 0+45
NB I domestic league (tier 1)3 90232146 114174 15171655 0+20
Hungary League Cup domestic cup1 16538 2337 15461703 +2+25

Games 2007/08

DateCompetitionOpponent W / D / L ResultElo
2008/06/01 NB I awayKaposvári RFC1675
18 / 23 / 59 %
0 - 3 1559 -8
2008/05/26 NB I homeMTK1838
21 / 25 / 54 %
0 - 3 1567 -10
2008/05/17 NB I awayZalaegerszegi TE1738
14 / 20 / 66 %
3 - 3 1577 +6
2008/05/10 NB I homeBFC Siófok1614
40 / 29 / 31 %
4 - 2 1571 +13
2008/05/03 NB I awayDebreceni VSC1837
9 / 16 / 76 %
0 - 4 1558 -4
2008/04/26 NB I homeDiósgyöri VTK1582
44 / 28 / 28 %
5 - 5 1562 -2
2008/04/19 NB I awayÚjpest FC1751
13 / 19 / 68 %
4 - 4 1564 +7
2008/04/12 NB I homePaksi SE1631
37 / 29 / 34 %
2 - 1 1557 +10
2008/04/05 NB I awayFehérvár FC1672
17 / 23 / 60 %
1 - 2 1547 -4
2008/03/29 NB I homeFC Sopron1437
59 / 23 / 18 %
3 - 0 1551 +8
2008/03/24 NB I homeGyori ETO FC (as Györi ETO FC)1758
25 / 27 / 48 %
2 - 2 1543 +3
2008/03/15 NB I awayTatabánya FC1455
34 / 29 / 37 %
1 - 1 1540 0
2008/03/12 Hungary League Cup awayMTK1833
8 / 15 / 77 %
0 - 6 1540 -3
2008/03/08 NB I homeNyíregyháza Spartacus1564
44 / 28 / 28 %
2 - 2 1543 -2
2008/03/05 Hungary League Cup homeMTK1809
22 / 25 / 53 %
0 - 4 1545 -8
2008/03/03 NB I awayBudapesti Vasas1584
24 / 27 / 49 %
1 - 2 1553 -7
2008/02/27 Hungary League Cup awayBudapest Honvéd1658
19 / 24 / 57 %
0 - 5 1560 -7
2008/02/23 NB I awayBudapest Honvéd1663
18 / 24 / 58 %
1 - 1 1567 +5
2008/02/20 Hungary League Cup awayDebreceni VSC1823
9 / 16 / 74 %
2 - 3 1562 -2
2008/02/16 Hungary League Cup awayNyíregyháza Spartacus1567
25 / 27 / 48 %
1 - 0 1564 +10
2007/12/08 Hungary League Cup homeNyíregyháza Spartacus1576
43 / 29 / 29 %
2 - 0 1554 +9
2007/12/05 Hungary League Cup homeBudapest Honvéd1674
32 / 29 / 38 %
1 - 1 1545 +1
2007/12/01 Hungary League Cup homeDebreceni VSC1828
18 / 23 / 58 %
3 - 1 1544 +17
2007/11/24 NB I homeKaposvári RFC1648
33 / 29 / 38 %
1 - 1 1527 +1
2007/11/12 NB I awayMTK1796
9 / 16 / 75 %
0 - 3 1526 -4
2007/11/03 NB I homeZalaegerszegi TE1726
27 / 28 / 45 %
1 - 2 1530 -8
2007/10/27 Hungary League Cup awayZalaegerszegi TE1717
14 / 20 / 66 %
0 - 3 1538 -4
2007/10/20 NB I awayBFC Siófok1646
18 / 24 / 58 %
0 - 1 1542 -5
2007/10/17 Hungary League Cup homeZalaegerszegi TE1701
31 / 29 / 40 %
0 - 2 1547 -10
2007/10/10 Hungary League Cup awayKaposvári RFC1621
21 / 25 / 54 %
2 - 2 1557 +3
2007/10/06 NB I homeDebreceni VSC1827
21 / 25 / 54 %
0 - 4 1554 -11
2007/10/03 Hungary League Cup homeBFC Siófok1668
34 / 29 / 37 %
2 - 0 1565 +12
2007/09/29 NB I awayDiósgyöri VTK1569
24 / 27 / 50 %
1 - 0 1553 +14
2007/09/22 NB I homeÚjpest FC1741
26 / 27 / 47 %
1 - 1 1539 +3
2007/09/19 Hungary League Cup homeZalaegerszegi TE1710
29 / 29 / 42 %
3 - 5 1536 -9
2007/09/15 NB I awayPaksi SE1562
23 / 26 / 51 %
2 - 0 1545 +21
2007/09/09 Hungary League Cup awayZalaegerszegi TE1701
14 / 20 / 66 %
1 - 3 1524 -4
2007/09/01 NB I homeFehérvár FC1706
29 / 29 / 42 %
0 - 2 1528 -12
2007/08/25 NB I awayFC Sopron1598
22 / 26 / 52 %
1 - 2 1540 -6
2007/08/22 Hungary League Cup homeKaposvári RFC1652
33 / 29 / 37 %
5 - 1 1546 +15
2007/08/18 NB I awayGyori ETO FC (as Györi ETO FC)1604
21 / 25 / 54 %
1 - 2 1531 -6
2007/08/15 Hungary League Cup awayBFC Siófok1714
13 / 20 / 67 %
1 - 1 1537 +5
2007/08/11 NB I homeTatabánya FC1558
42 / 29 / 29 %
3 - 2 1532 +8
2007/08/04 NB I awayNyíregyháza Spartacus1555
24 / 27 / 49 %
0 - 2 1524 -10
2007/07/30 NB I homeBudapesti Vasas1636
33 / 29 / 37 %
2 - 0 1534 +16
2007/07/22 NB I homeBudapest Honvéd1608
38 / 29 / 32 %
0 - 3 1518 -19